<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>trending Game</title>
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
    <div class="chart-zone">
        <div class="topic">
            <h1 style="color: cadetblue">Current Price:   </h1>
            <div id="price"></div>
            <div id="diff-price"></div>
            
        </div>
        <canvas id="myChart" width="900" height="700"></canvas>
        
    </div>
    <div class="bet-zone">
        <div class="bet-info">
            <div class="info-text">bet-info:</div>
            <div class="on-bet-wrapper">
                <div class="on-bet" id="showPool" style="color:cornsilk; font-size: xx-large;">↑:$0 </div>
                <div class="on-bet" id="showPool1" style="color:cornsilk; font-size: xx-large;">↓:$0</div>
            </div>
            
        </div>
        <div class="balance">
            <div class="balance-text">Your Balance:</div>
            <div class="user-balance" id="user-balanceId" style="color:darkkhaki; font-size: xx-large;">1000 HKD</div>
        </div>
        <div>Next game in <span id="time">05:00</span> second(s)</div>
        <h1>
        Place your bet : 
        <select name="bet-money" class="money-select" onchange="handleSelectChange(event)">
            <option value="10">$10</option>
        </select>
        </h1>
        <div class="bet-btns">
            <button onclick="handleUp()" class="bet-up-btn" >↑up</button>
            <button onclick="handleDown()" class="bet-down-btn">↓down</button>
            <!-- <button onclick="handleUp()" class="bet-up-btn" onmouseover="this.className='press-light'" onmouseout="this.className=''">↑up</button>
            <button onclick="handleDown()" onmouseover="this.className='press-light'" onmouseout="this.className=''">↓down</button> -->
        </div>
    </div>
    
    
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="./js/main.js"></script>



 
    
</body>
</html>